افزونه های تجاری ووکامرس ( WooTheme سابق )

m0h4mm4d

کاربر عضو
1/4/17
286
3
18
سلام خدمت دوستان عزیز

همون طور که میدونید ، بعد از به روز رسانی افزونه ی ووکامرس به نسخه ی 3 ، تقریبا همه ی افزونه های تجاری نسخه های قبلی با اون سازگاری ندارند و نیازمند بروز رسانی هستند . برای رفع این مشکل و با صحبتی که آقا محمد داشتیم ، بنا بر این شد که با همکاری دوستان و خرید اشتراکی  این مشکل رفع بشه .احتمالا برای یک سال به روز رسانی افزونه های تجاری ووکامرس خواهیم داشت .

هر کس بنا به توان مالی که داره میتونه ده یا بیست دلار به این حرکت کمک کنه .

خود بنده هم بیست دلار اول را تقدیم میکنم.

پی نوشت 1: منظور از افزونه های تجاری ووکامرس افزونه هایی است که توسط خود ووکامرس ( ووتم سابق ) توسعه داده میشه و در آدرس    اطلاعات اون ها در دسترس هست .

پی نوشت 2:  کل هزینه مورد نیاز برای دسترسی به تمام پلاگین ها ، سالانه 140 دلار هست. (مستقیم خرید نمیکنیم و از طرق دیگر به دست ما خواهد رسید)

 
آخرین ویرایش توسط مدیر:

Mohammad

مدیر انجمن
عضو کادر مدیریت
6/4/08
15,442
363
83
31
PersianScript
بنده 20 دلار سهیم میشم.

ضمن اینکه اشتراک گذاری پلاگین ها رو بنده بر عهده میگیرم و اخرین نسخه ها رو به اشتراک خواهم گذاشت

 

mmmrnnn

تازه وارد
19/9/16
57
0
6
140 دلار برای یکسال زیاده، جی پی ال والت 99 دلار میده اشتراک یکساله اش رو